Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<source> ... </source> |

`<source>` is defined in the Main RXML parser module. This tag is used to show examples of HTML or RXML code. It will first show the source code, then a separator and last the results of the code.

Attributes |
separator,

Attributes

`separator`
  Use this string as a separator between the presentation of the source of the result.

Example

source code

    <source separator="The result of the above code">
    <font size=+9><b>Bold</b></font>
    <h5>This is a small heading</h5></source>

result

    <font size=+9><b>Bold</b></font>
    <h5>This is a small heading</h5>

## The result of the above code

Bold

##### This is a small heading

</dump_if not cookie=rxml-help>